Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 606824 - dev-db/phpmyadmin-4.6.5.2 version bump
Summary: dev-db/phpmyadmin-4.6.5.2 version bump
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://www.phpmyadmin.net/news/2016/...
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2017-01-22 16:32 UTC by Thomas Deutschmann
Modified: 2017-06-04 21:50 UTC (History)
2 users (show)

See Also:
Package list:
=dev-db/phpmyadmin-4.6.5.2
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev 2017-01-22 16:32:28 UTC
From $URL:

phpMyAdmin 4.6.5.2 is released

2016-12-05

Welcome to phpMyAdmin version 4.6.5.2, a patch-level release which fixes an issue with exporting certain character sequences including a backslash (\), such as \r\n.

Because this issue https://github.com/phpmyadmin/phpmyadmin/issues/12765 affects export functionality, we do recommend updating when possible.



Please consider fast stabilization.
Comment 1 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2017-01-22 20:36:19 UTC
https://gitweb.gentoo.org/repo/gentoo.git/commit/dev-db/phpmyadmin?id=334770d1cad3f4da744d0fc53d288215ea99318d

This was done back in December 7th, so the only thing missing is getting stable keywords.

@arch teams,
please mark stable dev-db/phpmyadmin-4.6.5.2

Requested keywords:
"alpha amd64 hppa ppc ppc64 sparc x86"
Comment 2 Thomas Deutschmann gentoo-dev 2017-06-04 21:50:08 UTC
All done, bug was superseded by bug 614522.